This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 426368 - CVE-2004-2680 mod_python arbitrary data disclosure flaw
CVE-2004-2680 mod_python arbitrary data disclosure flaw
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mod_python (Show other bugs)
4.6
All Linux
high Severity high
: rc
: ---
Assigned To: Joe Orton
BaseOS QE Security Team
impact=low,reported=20070302,source=v...
: Security
Depends On: CVE-2004-2680
Blocks: 485811
  Show dependency treegraph
 
Reported: 2007-12-20 10:12 EST by Martin Poole
Modified: 2011-11-23 11:04 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-01 14:42:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 IBM Bug Proxy 2011-03-26 08:58:35 EDT
------- Comment From clnperez@us.ibm.com 2011-01-31 15:05 EDT-------
Did this make it into 4.9?

------- Comment From lnx1138@linux.vnet.ibm.com 2011-02-17 17:27 EDT-------
Since I don't see an updated mod_python package on RHN in the RHEL 4 beta channel, I don't expect this made 4.9 after all. The original submitter seems to have left IBM somewhere along the four years this bug was around though I am sure we can probably find someone else to verify the fix if there is one. For the moment, I am closing this as WILL_NOT_FIX. Thanks.
Comment 12 Joseph Kachuck 2011-03-28 10:33:44 EDT
Hello,
This is currently in accepted state for RHEL 4.9.

Thank You
Joe Kachuck
Comment 13 Ludek Smid 2011-03-28 11:08:46 EDT
(In reply to comment #12)
> This is currently in accepted state for RHEL 4.9.
This bug is *proposed* for RHEL 4.9 at this moment.

RHEL 4.9 is in Production III Phase now, see https://access.redhat.com/support/policy/updates/errata/

According to definition, this bug does not qualify for acceptance criteria (see url above) and is unlikely to be fixed.
Comment 14 Josh Bressers 2011-08-01 14:42:13 EDT
I'm going to WONTFIX this bug. It's not worth fixing anymore.

Note You need to log in before you can comment on or make changes to this bug.